<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/main.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.14.0/css/all.css"
        integrity="sha384-HzLeBuhoNPvSl5KYnjx0BT+WB0QEEqLprO+NBkkk5gbc67FTaL7XIGa2w1L0Xbgc" crossorigin="anonymous">
    <link
        href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400;1,700&family=Montserrat:wght@400;700&display=swap"
        rel="stylesheet">

    <title>Adaptive & Responsive</title>
</head>

<body>
    <div class='container-body'>
        @@include('./html/_header.html')
        @@include('./html/_section_posts.html')
        @@include('./html/_section_instagram.html')
        @@include('./html/_footer.html')
    </div>
    <script src='/js/app.min.js'></script>
</body>

</html>